Bug 1275955 - Component field select list keep pop up when press enter key on target item in enter bug page
Component field select list keep pop up when press enter key on target item i...
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-28 04:00 EDT by Rony Gong
Modified: 2015-12-15 21:14 EST (History)
4 users (show)

See Also:
Fixed In Version: 4.4.10045.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-15 21:14:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rony Gong 2015-10-28 04:00:05 EDT
Description of problem:
Component field select list keep pop up when press enter key on target item in enter bug page

Version-Release number of selected component (if applicable):
4.4.10043-2

How reproducible:
Always

Steps to Reproduce:
1.Go to enter bug page,
2.write component name partly in the component field
3.Use 'Tab' to move to the target item, then press 'Enter' Key

Actual results:
The component select list keeps up

Expected results:
The item selected and the component select list closed.

Additional info:
It works well for the show bug page.
Comment 1 Rony Gong 2015-10-30 03:59:51 EDT
This not merged in build 4.4.10043-3 yet
Comment 2 Rony Gong 2015-11-09 00:47:48 EST
(In reply to Rony Gong from comment #1)
> This not merged in build 4.4.10043-3 yet

Please ignore this comment, this bug not fixed yet in build 4.4.10043-3
Comment 3 Rony Gong 2015-11-10 00:22:35 EST
Tested on 
QA environment(bzperfweb01.app.qa) with version(4.4.10043-5, DB: psql)
Result: Pass
Comment 4 Matt Tyson 2015-12-15 21:14:13 EST
This change is now live. If there are any issues, do not reopen this bug. Instead, you should create a new bug and reference this bug.

Note You need to log in before you can comment on or make changes to this bug.